﻿body {text-align:center; background:url(../images/Bg.jpg) repeat-x;}
*{ margin:0 auto; padding:0; font-size:12px; font-family:微软雅黑;}
a:link {color: #70706e; text-decoration: none;}
a:visited {color: #70706e; text-decoration: none;}
a:hover {color: #a5a5a4; text-decoration:underline;}
.ClearBoth{ height:0; font-size:0; clear:both; overflow:hidden;}
.ClearTab{ height:10px; font-size:0; clear:both; overflow:hidden;}
ul{ list-style-type:none; padding:0; margin:0;}
img{border:0;}

/*Top*/
header{ width:1002px; height:89px; position:relative;}
header h1{ text-align:left; height:89px; overflow:hidden;}
header p{ position:absolute; top:60px; right:100px;}
header p a{ background:url(../images/Dian1.jpg) no-repeat 0 5px; padding-left:10px; margin-right:10px;}

nav{ width:900px;}
nav li{ width:100px; float:left; height:33px; line-height:33px; color:#FFF; position:relative;}
nav li a{ font-size:14px; font-weight:600; font-family:微软雅黑;}
nav li a:link {color: #FFF; text-decoration: none;}
nav li a:visited {color: #FFF; text-decoration: none;}
nav li a:hover {color: #FFF; text-decoration:underline;}

nav li .TopSmallMenu{ position:absolute; top:33px; display:none; background-color:rgba(30,165,210,0.7); overflow:hidden; left:-1px; width:100%; z-index:99;}
nav li .TopSmallMenu li{ padding:0; float:none; border-bottom:1px rgba(255,255,255,0.6) solid; overflow:hidden;}
nav li .TopSmallMenu li a{ display:block; font-weight:500; font-size:12px; color:#FFF;}

/*Main*/
section{ background:url(../images/MainBg.jpg) #FFF repeat-x top; width:1002px; padding-top:28px;}

/*Footer*/
.EndLink{ width:1002px; height:30px; margin-top:10px; left:30px; text-align:center;}
.EndLink strong,.EndLink span{ margin:0 5px; color:#4d4e4f;}
footer{ background:url(../images/EndBg.jpg) #FFF repeat-x top; padding:20px 0 50px 0; line-height:22px; color:#1e1e1f;}